<h1>Editing Patient Assessment Equipment</h1>

<%= render 'form', patient_assessment_equipment: @patient_assessment_equipment %>

<%= link_to 'Show', @patient_assessment_equipment %> |
<%= link_to 'Back', patient_assessment_equipments_path %>
